#dnnMenu {
    height: 100%;
}

    #dnnMenu .topLevel {
        line-height: 40px;
        vertical-align: middle;
        position: relative;
        margin: 0px;
        padding: 0px 0px 0px 0px;
        font: 15px;
        font-weight: normal;
    }

        #dnnMenu .topLevel li > a {
            display: block;
            color: #ffffff;
            line-height: 40px;
            cursor: pointer;
            text-decoration: none !important;
        }

        #dnnMenu .topLevel li.selected > a {
            display: block;
            color: #ffffff;
            line-height: 40px;
            border-bottom: 4px solid #002941 !important;
        }

        #dnnMenu .topLevel li.hover a, #dnnMenu .topLevel li a:hover {
            text-decoration: none;
            color: #ffffff;
        }

        #dnnMenu .topLevel li:hover a {
            border-bottom: 4px solid #002941;
        }

        #dnnMenu .topLevel li a div {
            display: block;
            line-height: 20px;
            padding: 0 12px;
            height: 32px;
        }

    #dnnMenu .selected > a {
        border-bottom: 4px solid #e40910 !important;
    }

    #dnnMenu .subLevel {
        display: none;
        left: 0;
        position: absolute;
        width: auto;
        margin: 0;
        padding: 0;
        z-index: 1210;
        background-color: #fff;
        border: 1px solid #e3e1e1;
        border-top-width: 0px;
        font-weight: normal;
        top: 48px;
        border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
        -webkit-border-radius: 0px 0px 5px 5px;
        z-index: 999;
    }

    #dnnMenu .topLevel li.hover .subLevel {
        display: block;
        white-space: nowrap;
    }

    #dnnMenu .subLevel ul {
        margin: 0;
        padding: 0;
        position: relative;
        z-index: 1200;
    }

    #dnnMenu .subLevel li {
        float: none;
        clear: both;
        width: 100%;
    }

    #dnnMenu .subLevel li {
        margin-bottom: -3px;
    }

        #dnnMenu .subLevel li.item a {
            border-bottom: 1px #e3e1e1 dashed;
        }

            #dnnMenu .subLevel li.item a div {
                display: block;
                color: #6b6c6e;
                line-height: 30px;
                padding: 0px;
                background: none;
                margin-right: 20px;
            }

                #dnnMenu .subLevel li.item a div img {
                    margin-right: 20px;
                    width: 16px;
                    height: 16px;
                    vertical-align: middle;
                }

                #dnnMenu .subLevel li.item a div span {
                    padding: 0px 0px 0px 20px;
                }

            #dnnMenu .subLevel li.item a:hover div {
                color: #ad7e42;
                background: none;
            }

        #dnnMenu .subLevel li.first > a {
        }

            #dnnMenu .subLevel li.first > a div {
            }

        #dnnMenu .subLevel li.last > a {
            border-bottom: 0px #e3e1e1 dashed;
            padding-bottom: 3px;
        }

            #dnnMenu .subLevel li.last > a div {
            }

        #dnnMenu .subLevel li.first.last > a {
        }

            #dnnMenu .subLevel li.first.last > a div {
                display: block;
            }

        #dnnMenu .subLevel li.haschild > a {
            background: url(images/nav_pointer_child.png) 97% center no-repeat;
        }

    #dnnMenu .subLevelRight {
        display: none;
        position: absolute;
        left: 100%;
        top: -6px;
        width: auto;
        margin: 0 0 0 -3px;
        background-color: #fff;
        border: 1px solid #e3e1e1;
        font-weight: normal;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }

    #dnnMenu .subLevel li.first > .subLevelRight {
        top: 8px;
    }

    #dnnMenu .subLevel li.first.last > .subLevelRight {
        top: 2px;
    }

    #dnnMenu .subLevel li.hover > .subLevelRight {
        display: block;
    }

    #dnnMenu .subLevel li.first > .subLevelRight li.first > .subLevelRight {
        top: 0px;
    }

    #dnnMenu .subLevelRight ul {
        display: block;
    }

        #dnnMenu .subLevelRight ul li {
            position: relative;
        }

            #dnnMenu .subLevelRight ul li a {
                display: block;
            }

                #dnnMenu .subLevelRight ul li a div {
                    display: block;
                    white-space: nowrap;
                }

            #dnnMenu .subLevelRight ul li.first > a {
            }

                #dnnMenu .subLevelRight ul li.first > a div {
                }

            #dnnMenu .subLevelRight ul li.first.last > a div {
                border-bottom: 0px #e3e1e1 dashed;
                padding-bottom: 3px;
            }

table.skin-header-menu {
    background: #6d6d6d none repeat scroll 0 0;
}

.logout {
    padding-top: 4px;
}

    .logout a {
        color: #fff;
        display: inline-block;
        font-size: 18px;
        padding: 0 !important;
        text-decoration: none;
    }

.grey {
    height: 75px;
}

#dnnMenu .topLevel li {
    list-style-type: none;
    margin: 0;
    position: relative;
    text-align: center;
    display: block;
}

.skin-header-content {
    padding-right: 15px !important;
    width: 100% !important;
}

.skin-header-content {
    width: 100% !important;
}

table.skin-header {
    background-color: transparent;
}

.logout a:hover {
    color: #ff3e45;
    text-decoration: none;
}

#dnnMenu .navbar-nav > li > a {
    line-height: 20px !important;
}

.navbar-nav > li > a {
    line-height: 3 !important;
    color: #333;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #e74c3c !important;
    color: #fff !important;
}

.dropdown-menu > li > a {
    border-radius: 4px;
    font-size: 13px;
    padding: 6px 7px;
    margin: 5px;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: transparent !important;
}

.up-arrow {
    color: #fff;
    position: absolute;
    right: 8px;
    top: -20px;
}

div.skin-footer {
    color: #333 !important;
    font-size: 12px !important;
}

.user_nav {
    padding-right: 20px;
}

.user_nav {
    padding-right: 24px;
    padding-top: 20px;
}

    .user_nav li {
        padding-right: 10px;
    }

        .user_nav li a {
            padding-top: 0 !important;
            color: #428bca !important;
            font-weight: bold;
            padding-right: 0px !important;
            padding-left: 0px !important;
        }

            .user_nav li a:hover {
                text-decoration: underline !important;
                color: #428bca;
            }
